.header{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  box-shadow: rgba(0,0,0,.15) 0px -2px 10px 0px;
}

a,
nav button{
  text-decoration: none;
  background-color: transparent;
  border: none;
  color: #000;
  transition: .4s;
  font-size: 1em;
  cursor: pointer;
  font-family: "Montserrat", sans-serif;
}

a:hover,
nav button:hover{
  color: #bbb;
}

.header h1{
  font-size: 1.5em;
}

.header h1 span{
  font-weight: bold;
}